How the hell do you get 1.4 working!!
Results 1 to 6 of 6
  1. #1
    Tech Convert
    Join Date
    Dec 2010
    Location
    Ottawa, Canada
    Posts
    15

    Default How the hell do you get 1.4 working!!

    I've been at this for 2 hours now and sill nothing. I've downloaded the new 1.4 tsi file for my vci that i just got today but the tsi doesnt work(for my mac). Nothings showing up when i import the file and ive done everything like importing it twice and restarting traktor etc etc etc. I need help asap

  2. #2
    Tech Guru lethal_pizzle's Avatar
    Join Date
    Feb 2009
    Location
    Maida Vegas, London
    Posts
    2,816

    Default

    ?First of all, do you have firmware 1.4?
    Second, tell us what version of Traktor you are running.
    DJTT Nu Disco Mix Train Vol 1
    beats and balearic bobs in north-west london
    iTunes podcast
    soundcloud

  3. #3
    Tech Guru lethal_pizzle's Avatar
    Join Date
    Feb 2009
    Location
    Maida Vegas, London
    Posts
    2,816

    Default

    @Alesde - reported
    DJTT Nu Disco Mix Train Vol 1
    beats and balearic bobs in north-west london
    iTunes podcast
    soundcloud

  4. #4
    Tech Convert
    Join Date
    Dec 2010
    Location
    Ottawa, Canada
    Posts
    15

    Default

    i literally got my vci yesterday so yes it does have the 1.4 firmware and im running traktor pro. basically the new mapping wont work after i import it. i dont know what to do lol any advice

  5. #5
    DJTT Infectious Moderator photojojo's Avatar
    Join Date
    Apr 2010
    Location
    Sherman, TX
    Posts
    13,939

    Default

    Just to confirm, you got it from DJTT? Are you unzipping the file? You need to set the In/Out ports to VCI in the controller manager preferences after you import the tsi with the big import button on the bottom of the preference pane.
    Chris Jennings FHP

    Podcast - Soundcloud - Mixcloud - Beatport Charts - x

  6. #6
    Tech Guru lethal_pizzle's Avatar
    Join Date
    Feb 2009
    Location
    Maida Vegas, London
    Posts
    2,816

    Default

    1.4 is only preinstalled on new VCIs for DJTT, or if you've bought it off someone who has upgraded.

    What version number of Traktor are you running?
    DJTT Nu Disco Mix Train Vol 1
    beats and balearic bobs in north-west london
    iTunes podcast
    soundcloud

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •